locked
Installation of Expression Blend 4 SP1 fails RRS feed

  • Question

  • Hi,

    I tried to install/update to Expression Blend 4 SP1 but I get the following error during install:

    "MSI (s) (FC:18) [19:53:28:817]: Product: Microsoft Expression Blend 4 -- Error 1321. The Installer has insufficient privileges to modify this file: C:\Program Files (x86)\Microsoft Expression\Blend 4\en\Microsoft.Expression.Importers.resources.dll."

    The file does not exist in this folder.

    Alex

    Sunday, February 13, 2011 6:57 PM

All replies

  • Alexander,

    I am sorry you are having difficulties installing the SP1 for Blend V4.  I am trying to fully understand the issue you are seeing.  Can you answer a couple of questions??

     

    How are you installing the SP1?  (For instance did you install using the Exe or MSI??)

     

    Where did you get the SP1 package from? My initial concern is if the package was corrupted on download.

     

    With regards

    Christopher Cole

    Microsoft Expression

    Microsoft Corporation

    Tuesday, February 15, 2011 6:40 PM